<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:background="@drawable/bg_stroke_layout_gray_radius_7"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:padding="@dimen/dp_10">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/ic_launcher" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_7"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="sans-serif-black"
                    android:text="张三"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingVertical="@dimen/dp_7"
                    android:text="123456789"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_14" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="北京市海淀区****************601"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_14" />
            </LinearLayout>
        </LinearLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <TextView
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_55"
            android:fontFamily="sans-serif-black"
            android:gravity="center_vertical"
            android:paddingHorizontal="@dimen/dp_10"
            android:text="缴费单位"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_16" />

        <include layout="@layout/include_horizontal_no_margin_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_55"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:paddingHorizontal="@dimen/dp_10"
                android:text="缴费日期"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_55"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:paddingHorizontal="@dimen/dp_10"
                android:text="充值金额"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_55"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:paddingHorizontal="@dimen/dp_10"
                android:text="2022-06-01"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_55"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:paddingHorizontal="@dimen/dp_10"
                android:text="100元"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <include layout="@layout/include_horizontal_no_margin_line" />
    </LinearLayout>
</LinearLayout>